psl_0.11.0-2_amd64.deb


Advertisement

Description

psl - Explore the Public Suffix List

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: psl
Package version: 0.11.0
Package release: 2
Package architecture: amd64
Package type: deb
Installed size: 51 B
Download size: 13.51 KB
Official Mirror: archive.ubuntu.com
Libpsl allows checking domains against the Public Suffix List. It can be used to avoid privacy-leaking 'super-cookies', 'super domain' certificates, for domain highlighting purposes sorting domain lists by site and more. Please see http://publicsuffix.org for more detailed information. This package contains a commandline tool to explore the Public Suffix List.

Alternatives

    Download

    Binary package: psl_0.11.0-2_amd64.deb
    Source package: libpsl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install psl deb package:
      # sudo apt-get install psl

    Files

    • /usr/bin/psl
    • /usr/share/doc/psl/changelog.Debian.gz
    • /usr/share/doc/psl/copyright
    • /usr/share/man/man1/psl.1.gz

    Changelog

    2015-12-11 - Daniel Kahn Gillmor <dkg@fifthhorseman.net> libpsl (0.11.0-2) unstable; urgency=medium * Recommend the publicsuffix package. * fix psl_builtin_outdated() and update psl --print-info and --version (pulled from upstream)

    2015-09-23 - Daniel Kahn Gillmor <dkg@fifthhorseman.net> libpsl (0.11.0-1) unstable; urgency=medium * new upstream release

    2015-08-15 - Daniel Kahn Gillmor <dkg@fifthhorseman.net> libpsl (0.8.1-1) UNRELEASED; urgency=medium * new upstream release

    2015-08-06 - Daniel Kahn Gillmor <dkg@fifthhorseman.net> libpsl (0.8.0-1) unstable; urgency=medium * new upstream release.

    2015-07-09 - Daniel Kahn Gillmor <dkg@fifthhorseman.net> libpsl (0.7.1-1) unstable; urgency=medium * New upstream release. * switch from autotools-dev to dh_autoreconf * embed SOURCE_DATE_EPOCH for psl_compiled_time() to make build reproducible.

    2014-11-14 - Tim Rühsen <tim.ruehsen@gmx.de> libpsl (0.6.2-1) unstable; urgency=low * New upstream release.

    2014-11-10 - Tim Rühsen <tim.ruehsen@gmx.de> libpsl (0.6.0-1) unstable; urgency=low * New upstream release.

    2014-08-03 - Tim Rühsen <tim.ruehsen@gmx.de> libpsl (0.5.1-1) unstable; urgency=low * New upstream release.

    2014-07-08 - Tim Rühsen <tim.ruehsen@gmx.de> libpsl (0.5.0-1) unstable; urgency=low * New upstream release.

    2014-06-23 - Tim Rühsen <tim.ruehsen@gmx.de> libpsl (0.4.0-1) unstable; urgency=low * Initial release (Closes: #750709)

    Advertisement
    Advertisement